@media only screen and (min-width: 768px) {
	.section-loan {
		background: url('/assets/v3/img/banner/banner-title.png') no-repeat;
		background-size: 100%;
	}
	.right-pinjaman-item{
		border-top:0 !important;
		padding-left: 0;
	}
	.right-pinjaman-item-detail{
		min-height: 11em;
	}
}
@media only screen and (max-width: 768px) {
	.right-pinjaman-item{
		border-left:0 !important;
	}
	.limit-instant.card{
		border-radius: 0;
		border: 0;
	}
	.limit-instant.shadow{
		box-shadow: 0 0 0 #fff !important;
	}
	.no-limit-instant-text{
		text-align: center;
	}
}

strong{
	color: #3C3C3C;
	font-size: 0.9em;
}

small{
	color: #5d5d5d;
	font-size: 0.7em;
}

.clickable-notif .dropdown-menu{
    left: -20em;
	padding: 1.5em;
    width: 22em;
}

.clickable-notif .dropdown-menu:before{
    right: 0.5em;
}

.clickable-notif .dropdown-menu:after{
    width: 88% !important;
}

.section-loan .card, .section-loan-detail .card{
	border: 0;
}

.tab-pinjaman a{
    font-weight: 400 !important;
    font-size: 1.2em;
}

.tab-pinjaman .nav-item, .nav-item.active{
	background-color: #ffffff !important;
	font-weight: bold;
}
.tab-pinjaman .nav-item{
	border-bottom: #DDDDDD solid 1px;
	border-radius: 0 !important;
	color: #999999 !important;
	padding:0.5em 0;
}
.tab-pinjaman .nav-item:hover{
	cursor: pointer;
}
.tab-pinjaman .nav-item.active{
	color: #2C4096 !important;
	border-bottom:4px solid #2C4096 !important;
	background-color: #FFF !important;
    font-weight: 600 !important;
}
.tab-pinjaman .nav-item.active:hover{
	cursor: auto;
}
.vertical .nav-item.active {
    border-bottom: none !important;
}

.tab-jenis-pinjaman{
	margin:1.3em 0 0.3em 0;
	background: #fff;
    padding: 0.1em;
    border-radius: 2em;
    border: #EDEEEF solid 1px;
}

.tab-jenis-pinjaman a.nav-link{
	border-radius: 5em;
	color: #2C4096;
	background-color: #EBECED;
	min-width: 168px;
	font-size: 0.9em;
	text-align: center;
}

.tab-jenis-pinjaman .nav-item:first-child a.nav-link{
	margin-right: 0.3em;
}

.tab-jenis-pinjaman a.nav-link.active{
	font-weight: 600;
}

.list-detail-item{
	flex-direction: row;
}

.section-loan label, .section-loan-detail label{
	font-weight: 600;
	font-size: 0.9em;
}

.section-loan .btn-sm, .section-loan-detail .btn-sm{
	font-weight: 600;
    padding-top: 0.7em;
    padding-bottom: 0.7em;
}

.section-loan .btn-xs, .section-loan-detail .btn-xs{
	font-weight: 600;
	font-size: 0.7em;
    padding-top: 0.4em;
    padding-bottom: 0.4em;
}

.section-loan .modal-content, .section-loan-detail .modal-content{
	border-radius: 8px;
}

.select-periode div{
	color: #2C4096;
	background-color: #FFF;
	border-radius: 5em;
	flex-grow: 1;
	font-weight: 600;
	margin:0.1em;
	padding:0.3em;
	cursor: pointer;
}

.select-periode div.active{
	color: #FFF;
	background-color: #2C4096;
	cursor: auto;
}

.tagihan-detail .list-detail-item small{
	font-size: 9px;
}